[Bug 612333] Re: package libqt4-opengl 4:4.6.2-0ubuntu5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Philip Muškovac yofel at gmx.net
Sun Aug 1 21:35:51 UTC 2010


*** This bug is a duplicate of bug 512096 ***
    https://bugs.launchpad.net/bugs/512096

This should be caused by bug 512096, try the workarounds in the
description of bug 512096 and report back if they don't resolve this
problem for you, thanks!

** This bug has been marked a duplicate of bug 512096
   [MASTER] Exec format error : package failed to install/remove : installation/removal script returned error exit status 2

-- 
package libqt4-opengl 4:4.6.2-0ubuntu5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
https://bugs.launchpad.net/bugs/612333
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list